import request from '@/utils/request'

export function list(data) {
  return request({
    url: '/commissionPlans/list',
    method: 'post',
    data: data
  })
}

export function listAll() {
  return request({
    url: '/commissionPlans/listAll',
    method: 'get'
  })
}

export function saveOrEdit(data) {
  return request({
    url: '/commissionPlans/saveOrEdit',
    method: 'post',
    data: data
  })
}

export function remove(row) {
  return request({
    url: '/commissionPlans/remove?id='+row.id,
    method: 'post',
  })
}
